KOMI(6)

NAME
komi - A simple game for one player.

SYNOPSIS
komi [options]

DESCRIPTION
This manual page documents briefly the komi game.

PLAYING
Using the left and right arrow keys you may guide Komi the space frog from left to right across the bottom of the screen. Left-handers can use Q and W. Use the space bar to extend Komi's long tongue and capture the floating orange prizes, whilst avoiding the predators.

OPTIONS
The following command line options are supported:

--delay <x>
    Wait for x milliseconds between frames, so lower is faster.

--fastdraw
    Use a faster drawing method. Forces starfield to be off.

--fullscreen
    Run the game in fullscreen mode, rather than in a window of its own.

--nosound
    Disable all sound effects.

--nostars
    Disable the starfield simulation in the background of the game.

--resetprefs
    Reset preferences file (which includes the high score).

--copying
    Show the terms under which komi may be copied.

--help
    Display the command line options.

--version
    Show the version number of komi

WEBSITE
The game has a website where you can find updates and source code. See the following URL for details:

http://komi.sourceforge.net/

AUTHOR
This manual page was written by Steve Kemp <steve@steve.org.uk>, for the Debian project (but may be used by others). komi was written by Allan Crossman <acrossman@users.sourceforge.net>.